Skip to content

Listar centros de preferencia

get

/preference_center/v1/list

Utiliza este punto de conexión para listar tus centros de preferencia disponibles.

Requisitos previos

Para utilizar este punto de conexión, necesitarás una clave de API con el permiso preference_center.list.

Límite de velocidad

Este punto final tiene un límite de velocidad de 1000 solicitudes por minuto, por espacio de trabajo, como se documenta en Límites de velocidad de la API.

Ruta y parámetros de la solicitud

No hay parámetros de ruta o solicitud para este punto de conexión.

Ejemplo de solicitud

1
2
curl --location -g --request GET https://rest.iad-01.braze.com/preference_center/v1/list \
--header 'Authorization: Bearer YOUR-REST-API-KEY'

Respuesta

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
{
  "preference_centers": [
    {
      "name": "My Preference Center 1",
      "preference_center_api_id": "preference_center_api_id",
      "created_at": "2022-08-17T15:46:10Z",
      "updated_at": "2022-08-17T15:46:10Z"
    },
    {
      "name": "My Preference Center 2",
      "preference_center_api_id": "preference_center_api_id",
      "created_at": "2022-08-19T11:13:06Z",
      "updated_at": "2022-08-19T11:13:06Z"
    },
    {
      "name": "My Preference Center 3",
      "preference_center_api_id": "preference_center_api_id",
      "created_at": "2022-08-19T11:30:50Z",
      "updated_at": "2022-08-19T11:30:50Z"
    },
    {
      "name": "My Preference Center 4",
      "preference_center_api_id": "preference_center_api_id",
      "created_at": "2022-09-13T20:41:34Z",
      "updated_at": "2022-09-13T20:41:34Z"
    }
  ]
}
New Stuff!